---
apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  creationTimestamp: "2020-05-26T14:24:06Z"
  generation: 1
  managedFields:
  - apiVersion: monitoring.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:endpoints: {}
        f:selector: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:24:06Z"
  name: cluster-samples-operator
  namespace: openshift-cluster-samples-operator
  resourceVersion: "13116"
  selfLink: /apis/monitoring.coreos.com/v1/namespaces/openshift-cluster-samples-operator/servicemonitors/cluster-samples-operator
  uid: b2410ee9-f25c-4c47-b6ff-3ad648dcd466
spec:
  endpoints:
  - interval: 60s
    path: /metrics
    scheme: https
    targetPort: 60000
    tlsConfig:
      caFile: /etc/prometheus/configmaps/serving-certs-ca-bundle/service-ca.crt
      serverName: metrics.openshift-cluster-samples-operator.svc
  selector: {}
